<nav class="navbar">
    <div class="logo">Tourism Of India</div>
<!-- NAVIGATION MENU -->
    <ul class="nav-links">
      <input type="checkbox" id="checkbox_toggle" />
      <label for="checkbox_toggle" class="dropdown_menu">&#9776;</label>


      <div class="menu">
        <li><a href="/">Home</a></li>
        <li><a href="/">Packages</a></li>
        <li class="destination">
          <a href="/">Destination</a>
          <ul class="dropdown">
            <li><a href="/">GOA </a></li>
            <li><a href="/">KOLKATA</a></li>
          </ul>
        </li>
        <li><a href="/">Offers</a></li>
        <li><a href="/">Contact</a></li>
      </div>

   </ul>
</nav>
